.container#relocation_area {
  max-width: 750px;
}
.container#relocation_area .topimg {
  margin: 15px auto 20px auto;
  /*
  width: 720px;
   */
}
.container#relocation_area .img02 {
  width: 706px;
  margin: 0 auto;
}
@media only screen and (max-width: 640px) {
  .container#relocation_area .img02 {
    width: 100%;
  }
}
.container#relocation_area .step01 {
  border-right: 2px solid #ff8c00;
  border-left: 2px solid #ff8c00;
  width: 706px;
  margin: 0 auto;
  padding: 20px;
}
@media only screen and (max-width: 640px) {
  .container#relocation_area .step01 {
    border-right: 1px solid #ff8c00;
    border-left: 1px solid #ff8c00;
    width: 100%;
  }
}
.container#relocation_area p.step_txt {
      /*
      width: 600px;
      margin: 0 auto;
      font-size: 110%;

       */
  font-weight: bold;
}
.container#relocation_area a.btn_deal {
  display: block;
  background: #ff8c00;
  border: 0;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  margin: 0 auto;
  color: #FFF;
  font-size: 150%;
  text-align: center;
  font-weight: bold;
  width: 200px;
  padding: 10px 0;
  margin-top: 15px;
  margin-bottom: 15px;
  text-decoration: none;
}
.container#relocation_area p.step_txt02 {
  /*
  width: 600px;
   */
  /*
  margin: 0 auto;
   */
  padding-left: 1em;
  text-indent: -1em;
}
.container#relocation_area .bottom_kmaru {
  width: 706px;
  margin: 0 auto;
  font-size: 0;
}
@media only screen and (max-width: 640px) {
  .container#relocation_area .bottom_kmaru {
    width: 100%;
  }
}
.container#relocation_area .b-radius-a {
  /*
  border-right: 2px solid #ff8c00;
  border-left: 2px solid #ff8c00;
  */
  border: 2px solid #ff8c00;
  border-radius: 15px;
  width: 704px;
  margin: 0 auto;
  padding: 20px;
}
@media only screen and (max-width: 640px) {
  .container#relocation_area .b-radius-a {
    border: 1px solid #ff8c00;
    width: 100%;
  }
}
